h1
{
	font-size: 40px;
    line-height: 42px;
    font-weight: 200;
	
}

.phv-voucher-logo {
	display: block;
    margin: 0 auto;
	height:70px;
}

.phv-business-logo
{
    padding: 20px;
	margin-bottom:15px;
}

.phv-business-logo label
{

    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
	line-height:60px;
	height:60px;
}

.phv-business-logo img
{
	height:60px;
	width:auto;
}

.phv-business-section
{
	padding: 30px;
    box-shadow: 0px 3px 7px -2px rgba(0,0,0,0.3);
    border: 1px solid rgba(75, 75, 75, 0.5);
}

#phv-form fieldset:first-of-type
{
	margin-top:0px;
}

#phv-form legend, #phv-form-review legend
{
    font-weight: 300;
    width: 100%;
    color: #7aaec6;
    font-size: 1.8rem;
    margin-bottom: 20px;
}

#phv-form label.uk-form-label
{
    color:#5c5e5d;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}

#phv-form input[type="text"], #phv-form input[type="number"]
{
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    box-shadow: 0px 1px 17px -5px rgba(0,0,0,0.3);
    border: 1px solid #e0e0e0;
    border-radius: 4px;
}

#phv-form input:focus, #phv-form select:focus
{
	    border-color: #7aaec6!important;
}

#phv-form input[type="submit"], #phv-form-review input[type="submit"]
{
    padding: 10px 30px;
    background-color: #598ea7;
    -webkit-appearance: none;
    color: #fff;
    border: none !important;
    outline: none !important;
    float: right;
    font-weight: bold;
    font-size:1.5rem;
    border-radius:0.25rem;
    text-shadow: none;
    text-transform: uppercase;
}

.phv-vouchertype-box
{
    display:none;
}

.uk-form-horizontal .phv-vouchertype-box .uk-form-label
{
    width:120px;
}

.uk-form-horizontal .phv-vouchertype-box  .uk-form-controls
{
    margin-left:130px;
}



#phv-form select
{
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    box-shadow: 0px 1px 17px -5px rgba(0,0,0,0.3);
    border: 1px solid #e0e0e0;
    border-radius: 4px;
}




.phv-deliverylabel, .phv-deliveryselect
{
	
    
    display: inline;
    width: initial !important;
    color: #5c5e5d;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    
}

#phv-deliverysection-person, #phv-deliverysection-post, #phv-deliverysection-email, #phv-deliverysection-pickup
{
	display:none;
	/* default hidden */
}

.phv-deliverysection-show
{
	display:inline !important;
}

#phv-form-review p {
	 
    font-size: 16px;
    margin: 10px 0px;
}

#phv-form-review p span {
    
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
	font-size: 16px;
   

	
	    width: 130px;
    display: inline-block;
	
}



#phv-form-review hr
{
	margin:5px 0px;
}


.phv-btn {
    border: 2px solid #e5e5e5;
    padding: 10px 30px;
       color: #4B4B4B;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}


#phv-form.phv-form-nofields .uk-form-label
{
    margin-top:0px ;
}


#phv-change {
    padding: 10px 30px;
    background-color: #a0a8aa;
    -webkit-appearance: none;
    color: #fff;
    border: none !important;
    outline: none !important;

    font-weight: bold;
    font-size: 1.5rem;
    border-radius: 0.25rem;
    text-shadow: none;
    text-transform: uppercase;
    text-decoration:none !important;
    
    display:inline-block;
}

h1.total_price
{
    color: #5c5e5d;
    font-size: 1.7rem;
    margin: 2rem 0rem;
    padding: 1rem 0rem;
    border-top: 2px solid #598ea7;
    border-bottom: 2px solid #598ea7;
}

h1.total_price span
{
    float: right;
    font-weight: bold;
}


.phv-specials_1
{
    color:#598ea7;
        
}


.phv-promo h3 { font-size:1.5rem; margin-bottom:0rem;}
.phv-promo p { margin:0rem;}
.phv-promo  { text-align:center; padding:1rem;margin-bottom:0.5rem; border-radius:0.25rem; }





@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(122, 174, 198, 0.6);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(122, 174, 198, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(122, 174, 198, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(122, 174, 198, 0.6);
    box-shadow: 0 0 0 0 rgba(122, 174, 198, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(122, 174, 198, 0);
      box-shadow: 0 0 0 10px rgba(122, 174, 198, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(122, 174, 198, 0);
      box-shadow: 0 0 0 0 rgba(122, 174, 198, 0);
  }
}

